#pragma once
#include <iostream>
#include <string>
#include <vector>

void svg_begin(double width, double height);
void svg_end();
void svg_rect(double x, double y, double width, double height, std::string stroke = "black", std::string fill = "black");
void svg_text(double left, double baseline, std::string text);
